.social {
	margin-bottom: -0.875rem;
	margin-left: -1.375rem;
}

.social:empty {
	margin-bottom: 0;
	margin-left: 0;
}

.social > * {
	margin-top: 0;
	margin-bottom: 0.875rem;
	margin-left: 1.375rem;
}

* + .social {
	margin-top: 1.125rem;
}

@media (min-width: 992px) {
	* + .social {
		margin-top: 1.575rem;
	}
}

@media (min-width: 1600px) {
	* + .social {
		margin-top: 2.25rem;
	}
}